{
	"@microsoft/generator-sharepoint": {
		"version": "1.5.0",
		"libraryName": "coding-news",
		"libraryId": "9d3014ac-65fd-441a-957c-934eb08d10cf",
		"environment": "spo",
		"packageManager": "npm",
		"isCreatingSolution": true
	}
}
